class AddAdminToContacts < ActiveRecord::Migration
  def change
    add_column :contacts, :admin_id, :integer
    add_column :contacts, :archived, :boolean, :default => false
    add_column :contacts, :provenance_id, :integer, :default => 1
  end
end
